package com.beanpodtech.allinone.bean;

import java.io.Serializable;

public class AliRtcAuthBean extends BaseRequestBean implements Serializable {

    private String appId;
    private String userid;
    private String nonce;
    private String[] gslb;
    private long timeStamp;
    private String token;
    private long conferenceId;

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getNonce() {
        return nonce;
    }

    public void setNonce(String nonce) {
        this.nonce = nonce;
    }

    public String[] getGslb() {
        return gslb;
    }

    public void setGslb(String[] gslb) {
        this.gslb = gslb;
    }

    public long getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(long timeStamp) {
        this.timeStamp = timeStamp;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public long getConferenceId() {
        return conferenceId;
    }

    public void setConferenceId(long conferenceId) {
        this.conferenceId = conferenceId;
    }
}
